@keyframes fadeInUp{from{opacity:0;transform:translate3d(0,100%,0)}to{opacity:1;transform:none}}.fadeInUp{animation-name:fadeInUp}
/*
     FILE ARCHIVED ON 17:35:44 May 30, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:38:34 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.361
  load_resource: 37.149
  PetaboxLoader3.resolve: 28.57
  PetaboxLoader3.datanode: 7.831
*/